.ncm-membership-details {
	background: #FCFAF8;
	padding: 120px 0;
}

.ncm-membership-details__inner {
	max-width: 1280px;
	margin: 0 auto;
	text-align: center;
}

.ncm-membership-details__intro {
	padding-inline: 210px;
	margin-bottom: 70px;
}

.ncm-membership-details__title {
	font-family: var(--ff-display);
	color: var(--clr-fg-dark);
	margin: 0 0 20px;
	font-weight: 400;
	font-size: 48px;
	line-height: 60px;
	letter-spacing: -2%;
}

.ncm-membership-details__price,
.ncm-membership-details__description,
.ncm-membership-details__description p {
	font-family: var(--ff-primary);
	font-weight: 400;
	color: var(--clr-fg-dark);
	font-size: 21px;
	line-height: 24px;
	margin: 0 0 20px;
}

.ncm-membership-details__box {
	text-align: left;
}

.ncm-membership-details__box--blue {
	background: #E9DDCE;
	padding: 50px;
    margin-bottom: 90px;
}

.ncm-membership-details__content ul {
    list-style: disc;
}

.ncm-membership-details__box--white {
	background: #FCFAF8;
	border: 1px solid rgba(47, 62, 52, 0.15);
	padding: 50px;
}

.ncm-membership-details__box h3 {
	font-family: var(--ff-display);
	font-weight: 400;
	font-size: 28px;
	line-height: 34px;
	color: var(--clr-fg-dark);
	margin: 0 0 30px;
}

.ncm-membership-details__content,
.ncm-membership-details__content p,
.ncm-membership-details__content li {
	font-family: var(--ff-primary);
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: var(--clr-fg-dark);
}

.ncm-membership-details__content p {
	margin: 0 0 18px;
}

.ncm-membership-details__content ul,
.ncm-membership-details__content ol {
	margin: 0 0 18px 18px;
	padding: 0;
}

.ncm-membership-details__content li {
	margin-bottom: 8px;
}

@media (max-width: 1024px) {
	.ncm-membership-details__intro {
		padding-inline: 120px;
	}
}

@media (max-width: 991px) {
    .ncm-membership-details__box--blue {
    	margin-bottom: 50px;
    }
}

@media (max-width: 768px) {
	.ncm-membership-details {
		padding: 80px 0;
	}

	.ncm-membership-details__intro {
		padding-inline: 50px;
	}

	.ncm-membership-details__title {
		font-size: 32px;
		line-height: normal;
	}

	.ncm-membership-details__price,
	.ncm-membership-details__description,
	.ncm-membership-details__description p {
		font-size: 18px;
		line-height: 24px;
	}

	.ncm-membership-details__box {
		margin-top: 40px;
	}

	.ncm-membership-details__box--blue,
	.ncm-membership-details__box--white {
		padding: 30px;
	}

	.ncm-membership-details__box h3 {
		font-size: 22px;
		line-height: normal;
	}
}

@media (max-width: 500px) {
	.ncm-membership-details__intro {
		padding-inline: 0;
	}

	.ncm-membership-details__box--blue,
	.ncm-membership-details__box--white {
		padding: 24px 20px;
	}
}